@charset "utf-8";
/* CSS Document */

ul#paavalikko {
	display: block;
	background-color: #0065b8; /*649f8b,247a00,7a0000;*/
	color: #FFF;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	margin:0;
	padding-top:10px;
	padding-bottom:10px;
}
ul#kielivalinta{
	background-color: #004F91 ; /*#619986,2d9900,990000;*/
	margin: 0;
	padding: 0;
}
ul#kielivalinta li, ul#paavalikko li {
	border-right: 1px solid white;
	padding-left:3px;
	padding-right:3px;	
	display:inline;
}
ul#paavalikko a {
	color: #FFF;
	text-decoration: none;
	font-weight:bold;
}
ul#kielivalinta a {
	color: #FFF;
	text-decoration: none;
}
nav a#pull {  
    display: none;  
}  